body{
    /* background: linear-gradient(90deg, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%)!important; */
    background-color: rgba(245,245,245,1)!important;
    text-align: center;
    font-family: "Montserrat"!important;
    transition: 0.5s;
}
#menu{
    background: black;
    padding: 1%;
    border-radius: 10%;
    color: white;
    font-weight: 600;
    padding-left: 2%;
    padding-right: 2%;
}

body.night
{
    background-color: rgba(0, 0, 0, 1)!important;
    /* background: rgb(164,43,121);
    background: linear-gradient(90deg, rgba(164,43,121,1) 0%, rgba(1,15,13,1) 100%);} */
}
.toggle
{
    position: absolute;
    top: 40px;
    right: 50px;
    background: transparent;
    border: 2px solid #86949b;
    width: 45px;
    height: 20px;
    cursor: pointer;
    border-radius: 20px;
    transition: 0.5s;
}
.toggle.active
{
    background: #00151f;
    border: 2px solid #fff;
}
.toggle:before
{
    content: '';
    position: absolute;
    left: 2px;
    width: 16px;
    height: 16px;
    background: #00151f;
    border-radius: 50%;
    transition: 0.5s;
}
.toggle.active:before
{
    left: 27px;
    background: #fff;
}
#contentidx
{
    margin: 10%;
}
#contentidx h1 
{
    margin: 0 0 20px;
    padding: 0;
    color: #000;
    transition: 0.5s;
    font-weight: 800;
    margin-bottom: 3%;
}
#contentidx p
{
    margin: 0;
    padding: 0;
    color: #000;
    transition: 0.5s;
    font-size: 18px;
}
.panel-heading{
    background: rgba(238, 174, 202, 1)!important;
    color: white!important;
    font-weight: 700;
    transition: 0.5s;
}
body.night .content h1,
body.night #contentidx h1,
body.night .content p
{
    color: #fff;
}
.panel-heading.night {
    background: black!important;
    border: none!important;
}
#h1profil.night,
.status.night{
    color: #eeaeca!important;
}
#id_status.night{
    color: white;
    border: 2px solid white;
}



.panel-group{
    margin-top: 10%;
}

.panel-body {
    background:		#fffbf2;
}
#foto{
    border-radius: 50%;
    width: 20%;
    margin-bottom: 2%;
    box-shadow: 0px 4px 4px black;
}

#h1profil{
    color: #443737;
    font-family: 'Montserrat';
    font-size: 350%;
    margin-top: 10%;
    margin-bottom: 1%;
    font-weight: 700;
    
}
#buttonidx{
    background-color: #cc6a87;
    border-radius: 10%;
    font-weight: bold;
    border: 0;
    font-family: 'Montserrat';
    font-size: 100%;
    color: white;
}
input[type=text] {
    margin-bottom: 1%;
    margin-top: 1%;
    width: 40%;
    height: 5%;
    background: transparent;
    border: 2px solid black;
    border-radius: 4px;
}
.status{
    margin-top: 2%;
}
.tanggal{
    margin-top: 2%;
    font-weight: bold;
    color: #cc6a87;
    font-size: 70%;
    margin-bottom: 0%;
}
.status {
    font-size: 150%;
    margin-top: 0%!important;
    
}
li{
    list-style: none;
}





